Package: org.codehaus.groovy.grails.web.servlet.mvc

## [Java] Interface ParameterInitializationCallback

- Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `addParameterListener(ParameterCreationListener creationListener)` Adds a listener that will be called when the parameters are created.

- - ### Method Detail

    - #### public void addParameterListener(ParameterCreationListener creationListener)

      Adds a listener that will be called when the parameters are created.

      Parameters:
        `creationListener` - the listener